Subject: Trainer Candidate - Shantanu Chanan
From: Shantanu Chanan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 08:13:31 -0400

| | Tech Support Test

Name | Shantanu Chanan
E-mail | [email-masked]
Phone Number | (91) 8171213324
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Altruist tech Pvt ltd | Process trainer | - | 24000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30
Please briefly describe your work experience specifically in training? | I am working as a process trainer for airtel postpaid process, main  role is to train new hire ,or when no batch is available then working on floor kpi.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I faced  is I was taking a batch and it was about to hit the floor, at that time one advisor tools were not working so at that time I stretch my limits had words with client to took an exception for him bcz it was because of some technical issue.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The basis difference is helping the customer and and taking the. Follow up.  Like customer call for my services are not working advisor helped him over the call, while second advisor did the out call to confirm is it working fine sir.
What according to you makes you a good candidate for this position? | According to I am perfectly fit for this role , bcz  I love teaching and sharing knowledge  , apart from that trainer must be calm and that's what I am
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |